<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\goost\.Rider2019.3\system\extResources" t="IncludeRecursive" />
    <e p="C:\Users\goost\.Rider2019.3\system\resharper-host\local\Transient\ReSharperHost\v193\SolutionCaches\_AppliVersionMobile.-534238647.00" t="ExcludeRecursive" />
    <e p="D:\unity\AppliVersionMobile" t="IncludeRecursive">
      <e p="AppliVersionMobile.sln" t="IncludeFlat" />
      <e p="Assembly-CSharp-Editor.csproj" t="IncludeRecursive" />
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="DataBaseOnline.txt" t="Include" />
        <e p="Demigiant" t="Include">
          <e p="DOTween" t="Include">
            <e p="Modules" t="Include">
              <e p="DOTweenModuleAudio.cs" t="Include" />
              <e p="DOTweenModulePhysics.cs" t="Include" />
              <e p="DOTweenModulePhysics2D.cs" t="Include" />
              <e p="DOTweenModuleSprite.cs" t="Include" />
              <e p="DOTweenModuleUI.cs" t="Include" />
              <e p="DOTweenModuleUnityVersion.cs" t="Include" />
              <e p="DOTweenModuleUtils.cs" t="Include" />
            </e>
            <e p="readme.txt" t="Include" />
          </e>
        </e>
        <e p="Google Sheets to Unity" t="Include">
          <e p="Animal Example" t="Include">
            <e p="Scripts" t="Include">
              <e p="AnimalManager.cs" t="Include" />
              <e p="AnimalObject.cs" t="Include" />
              <e p="Scriptable Objects" t="Include">
                <e p="Animal.cs" t="Include" />
                <e p="AnimalContainer.cs" t="Include" />
              </e>
            </e>
          </e>
          <e p="Scripts" t="Include">
            <e p="Editor" t="Include">
              <e p="GoogleSheetsToUnityEditorWindow.cs" t="Include" />
            </e>
            <e p="Utils" t="Include">
              <e p="EditorCoroutineRunner.cs" t="Include" />
              <e p="GoogleSheetsToUnityConfig.cs" t="Include" />
              <e p="GoogleSheetsToUnityUtilities.cs" t="Include" />
              <e p="SecondaryKeyDictionary.cs" t="Include" />
              <e p="Task.cs" t="Include" />
            </e>
            <e p="v3" t="Include">
              <e p="OAuth2.cs" t="Include" />
              <e p="PublicSpreadSheetManager.cs" t="Include" />
              <e p="SecurityPolicy.cs" t="Include" />
              <e p="SpreadSheetManager.cs" t="Include" />
            </e>
            <e p="v4" t="Include">
              <e p="GoogleAuthrisationHelper.cs" t="Include" />
              <e p="Private" t="Include">
                <e p="SpreadSheetManager.cs" t="Include" />
              </e>
              <e p="Public" t="Include">
                <e p="SpreadSheetManager.cs" t="Include" />
              </e>
              <e p="Spreadsheet.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="Resources" t="Include">
          <e p="TestDataBase.txt" t="Include" />
        </e>
        <e p="Scripts" t="Include">
          <e p="ButtonQuit.cs" t="Include" />
          <e p="Card.cs" t="Include" />
          <e p="CardController.cs" t="Include" />
          <e p="CréditsDisplay.cs" t="Include" />
          <e p="DataBase.cs" t="Include" />
          <e p="EndControl.cs" t="Include" />
          <e p="FactDisplay.cs" t="Include" />
          <e p="GameManager.cs" t="Include" />
          <e p="liaison.cs" t="Include" />
          <e p="ListData.cs" t="Include" />
          <e p="MainMenuManager.cs" t="Include" />
          <e p="moveCardJoystick.cs" t="Include" />
          <e p="RessourceManager.cs" t="Include" />
          <e p="ScoreBar.cs" t="Include" />
          <e p="TextAnswerFix.cs" t="Include" />
          <e p="TutoMove.cs" t="Include" />
        </e>
        <e p="TextMesh Pro" t="Include">
          <e p="Fonts" t="Include">
            <e p="LiberationSans - OFL.txt" t="Include" />
          </e>
          <e p="Resources" t="Include">
            <e p="LineBreaking Following Characters.txt" t="Include" />
            <e p="LineBreaking Leading Characters.txt" t="Include" />
            <e p="Shaders" t="Include">
              <e p="TMP_Bitmap-Custom-Atlas.shader" t="Include" />
              <e p="TMP_Bitmap-Mobile.shader" t="Include" />
              <e p="TMP_Bitmap.shader" t="Include" />
              <e p="TMP_SDF Overlay.shader" t="Include" />
              <e p="TMP_SDF-Mobile Masking.shader" t="Include" />
              <e p="TMP_SDF-Mobile Overlay.shader" t="Include" />
              <e p="TMP_SDF-Mobile.shader" t="Include" />
              <e p="TMP_SDF-Surface-Mobile.shader" t="Include" />
              <e p="TMP_SDF-Surface.shader" t="Include" />
              <e p="TMP_SDF.shader" t="Include" />
              <e p="TMP_Sprite.shader" t="Include" />
              <e p="TMPro.cginc" t="Include" />
              <e p="TMPro_Properties.cginc" t="Include" />
              <e p="TMPro_Surface.cginc" t="Include" />
            </e>
          </e>
          <e p="Sprites" t="Include">
            <e p="EmojiOne Attribution.txt" t="Include" />
          </e>
        </e>
      </e>
      <e p="obj" t="ExcludeRecursive" />
      <e p="Packages" t="ExcludeRecursive" />
      <e p="Temp\bin" t="ExcludeRecursive" />
    </e>
  </component>
</project>